cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Kimlaychuk <Vadim.Kimlayc...@Elion.ee>
Subject Re: Compatibility of CS 4.5.1 with XenServer 6.5 SP1
Date Wed, 20 May 2015 19:17:12 GMT
I am planning to do it within a couple of days.  Will let you know

Vadim.
________________________________________
From: Jan-Arve Nygård <jan.arve.nygard@gmail.com>
Sent: Wednesday, May 20, 2015 15:38
To: users@cloudstack.apache.org
Subject: Re: Compatibility of CS 4.5.1 with XenServer 6.5 SP1

I guess it wouldn't be a problem, but I'm also interested if someone has
tested and verified this yet.

2015-05-19 14:57 GMT+02:00 Ian Service <iservice@ts2.ca>:

> The release notes for CS 4.5.1 don't specifically list XenServer 6.5 SP1
> compatibility, likely because they overlapped in release timelines.  Are
> there any compatibility concerns between the two latest versions of each?
>
> Thanks,
>
> - Ian
>

Mime
View raw message